Subject: Re: [PATCH v3 0/2] Reduce explicit sleep calls in t7063 untracked cache tests

From: Junio C Hamano <[email-masked]>
Date: Sun, 06 Mar 2022 13:57:43 -0800

Tao Klerks <[email-masked]> writes:

> I see that in the latest "what's coming" update, this patch series is
> listed as expecting reroll, but as far as I can see there have been no
> comments since I sent this V3 out.

I see <v2> reference on the source: line for that topic in the
"What's cooking" report you are referring to, so I suspect I have
been too busy and haven't got around to replacing it with <v3>,
perhaps?